#ifndef FOCUSEVENT_HPP_INCLUDED
#define FOCUSEVENT_HPP_INCLUDED

#include <cstdint>
#include "Object.hpp"

class FocusEvent : public Object
{
    public:
        FocusEvent();
        FocusEvent(void* Object);
        FocusEvent(const FocusEvent& M);
        FocusEvent(Object Source, std::int32_t ID);
};

#endif // FOCUSEVENT_HPP_INCLUDED
